## irker 1.15+dfsg

=== debian/changelog ===
irker (1.15+dfsg-1ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop systemd Build-Dep as Ubuntu doesn't have it.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 11 Dec 2012 19:34:55 +0530

irker (1.15+dfsg-1) unstable; urgency=low

  * Merging upstream version 1.15+dfsg.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 10 Dec 2012 11:54:36 +0100

irker (1.14+dfsg-1ubuntu1) raring; urgency=low

  * Drop systemd Build-Dep, Ubuntu doesn't have it.

 -- Stefano Rivera <stefanor@ubuntu.com>  Sun, 02 Dec 2012 09:18:32 +0200

irker (1.14+dfsg-1) unstable; urgency=low

  * Merging upstream version 1.14+dfsg.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 28 Nov 2012 14:08:48 +0100

irker (1.13+dfsg-2) unstable; urgency=low

  * Dropping alternate depends on python-irclib.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 11 Nov 2012 19:54:16 +0100

irker (1.13+dfsg-1) experimental; urgency=low

  * Merging upstream version 1.13+dfsg.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 08 Nov 2012 11:51:26 +0100

irker (1.12+dfsg-1) experimental; urgency=low

  * Merging upstream version 1.12+dfsg.
  * Bumping versioned build-depends on python-irclib.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 12 Oct 2012 07:00:04 +0200

irker (1.11+dfsg-1) experimental; urgency=low

  * Merging upstream version 1.11+dfsg.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 11 Oct 2012 07:22:58 +0200

irker (1.10+dfsg-1) experimental; urgency=low

  * Merging upstream version 1.10+dfsg.
  * Removing python-eventlet recommends, upstream dropped support for
    it.
  * Updating python irc depends.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 10 Oct 2012 09:51:02 +0200

irker (1.9+dfsg-1) experimental; urgency=low

  * Merging upstream version 1.9+dfsg.
  * Adding systemd and pkg-config to build-depends to automatically
    guess systemd unit directory.
  * Adding todo file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 09 Oct 2012 07:44:39 +0200

irker (1.8+dfsg-1) experimental; urgency=low

  * Merging upstream version 1.8+dfsg.
  * Removing tinyifier-config.patch, included upstream.
  * Removing irk-netcat.patch, not applicable anymore.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 07 Oct 2012 09:58:51 +0200

irker (1.7+dfsg-3) experimental; urgency=low

  * Adding patch for irk test tool to let netcat terminate in order to
    send the request.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 06 Oct 2012 15:21:02 +0200

irker (1.7+dfsg-2) experimental; urgency=low

  * Adding patch to show commit IDs shortened by default to 7 characters
    (in line with default git --abbrev-commit) rather than the unusual
    12.
  * Adding patch to show commit IDs shortened by default to 7 characters
    (in line with default git --abbrev-commit) rather than the unusual
    12 also in gitweb.
  * Adding patch from upstream to get tinyfier from the config.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 06 Oct 2012 14:08:38 +0200

irker (1.7+dfsg-1) experimental; urgency=low

  * Merging upstream version 1.7+dfsg.
  * Adding irkerhook-git to be symlinked in git repositories.
  * Adding debhelper install file to install irk.
  * Adding debhelper examples file to install filter examples.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 05 Oct 2012 20:39:46 +0200

irker (1.6+dfsg-1) experimental; urgency=low

  * Merging upstream version 1.6+dfsg.
  * Removing vanished bugs file from debhelper docs.
  * Making comment about removing irker-logo.png in source more precise.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 04 Oct 2012 20:59:35 +0200

irker (1.5+dfsg-1) experimental; urgency=low

  * Initial release (Closes: #689011).
  * Rebuild upstream tarball without sourceless irker logo.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 03 Oct 2012 12:35:32 +0200
