=== debian/control ===
Source: irker
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Build-Depends: debhelper (>= 9), pkg-config, python, xmlto
Standards-Version: 3.9.4
Homepage: http://www.catb.org/esr/irker/

Package: irker
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-irc
Description: submission tools for IRC notifications
 irkerd is a specialized IRC client that runs as a daemon, allowing other
 programs to ship IRC notifications by sending JSON objects to a listening
 socket.
