=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with python2

dfsg:
	# no origin known and no source available
	rm -f irker-logo.png

override_dh_auto_build:
	DESTDIR="$(CURDIR)/debian/irker" dh_auto_build

override_dh_auto_install:
	DESTDIR="$(CURDIR)/debian/irker" dh_auto_install

	cp irkerhook.py debian/irker/usr/bin/irkerhook

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9

override_dh_installchangelogs:
	dh_installchangelogs NEWS
