## irker 1.17%2Bdfsg

=== debian/changelog ===
irker (1.17+dfsg-3ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop systemd Build-Dep as Ubuntu doesn't have it.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 30 Apr 2013 12:01:37 +0530

irker (1.17+dfsg-3) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 20:52:36 +0100

irker (1.17+dfsg-2) unstable; urgency=low

  * Make irkerhook-git more usable by checking for irker.project value in
    repository config.
  * Renumbering patches with four leading digits.
  * Trimming diff headers in patches.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 20:51:10 +0100

irker (1.17+dfsg-1) unstable; urgency=low

  * Merging upstream version 1.17+dfsg.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 07 Feb 2013 12:26:45 +0100

irker (1.16+dfsg-1) unstable; urgency=low

  * Merging upstream version 1.16+dfsg.
  * Updating year in copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 26 Jan 2013 20:54:31 +0100

irker (1.15+dfsg-2) unstable; urgency=low

  * Updating year in copyright file.
  * Adding dpkg-source local-options.
  * Dropping dpkg-source compression levels.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 24 Jan 2013 16:10:06 +0100
