## irker 1.17+dfsg

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
 Build-Depends: debhelper (>= 9), pkg-config, python, xmlto
+XSBC-Original-Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
 Standards-Version: 3.9.4
 Homepage: http://www.catb.org/esr/irker/
