=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	cp irkerhook.py debian/irker/usr/bin/irkerhook
 
 override_dh_builddeb:
-	dh_builddeb -- -Zxz -z9
+	dh_builddeb -- -Zxz
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
