=== debian/changelog ===
irker (2.11+dfsg-2) unstable; urgency=low

  * I don't care anymore, not worth it.. orphaning.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 25 Jul 2014 20:46:42 +0200

irker (2.11+dfsg-1) unstable; urgency=low

  * Merging upstream version 2.11+dfsg:
    - irk works with ircs URLs (Closes: #749818).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 24 Jun 2014 16:30:06 +0200

irker (2.9+dfsg-1) unstable; urgency=low

  * Merging upstream version 2.9+dfsg.
  * Refreshing webview.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 10 Jun 2014 19:56:49 +0200

irker (2.8+dfsg-1) unstable; urgency=low

  * Merging upstream version 2.8+dfsg.
  * Dripping irk-manpage.patch, included upstream.
  * Adding patch to use author_name instead of author in Git
    notifications.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 31 May 2014 11:54:17 +0200

irker (2.7+dfsg-2) unstable; urgency=low

  * Adding manpage for irk from Antoine Beaupre <anarcat@debian.org>
    (Closes: 746535).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 03 May 2014 12:28:08 +0200

irker (2.7+dfsg-1) unstable; urgency=low

  * Dropping debconf handling (Closes: #743472).
  * Merging upstream version 2.7+dfsg.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 05 Apr 2014 11:21:21 +0200

irker (2.6+dfsg-2) unstable; urgency=low

  * Building with dh --parallel.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 31 Mar 2014 21:00:17 +0200

irker (2.6+dfsg-1) experimental; urgency=low

  * Merging upstream version 2.6+dfgs.
  * Updating year in copyright file.
  * Dropping daemon user debconf support, there's no practical need to run
    irker under a different unprivileged user anyway.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 05 Feb 2014 20:41:13 +0100

irker (2.5+dfsg-5) experimental; urgency=low

  * Adding support for multiple channels in irkerhook-debian.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 19 Jan 2014 08:38:40 +0100

irker (2.5+dfsg-4) experimental; urgency=low

  * Running git hook with set -e.
  * Adding generic irkerhook for random debian purposes (such as lxc).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 17 Jan 2014 16:17:28 +0100

irker (2.5+dfsg-3) experimental; urgency=low

  * Disabling url check in irkerhook.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 16 Jan 2014 14:43:37 +0100

irker (2.5+dfsg-2) experimental; urgency=low

  * Updating local git hook for newer irker and git versions.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 13 Jan 2014 13:31:56 +0100

irker (2.5+dfsg-1) experimental; urgency=low

  * Merging upstream version 2.5+dfsg.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 27 Dec 2013 15:51:30 +0100

irker (2.4+dfsg-1) experimental; urgency=low

  * Merging upstream version 2.4+dfsg.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 05 Dec 2013 19:22:40 +0100

irker (2.3+dfsg-1) experimental; urgency=low

  * Merging upstream version 2.3+dfsg.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 01 Dec 2013 09:20:51 +0100

irker (2.2+dfsg-1) experimental; urgency=low

  * Merging upstream version 2.2+dfsg.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 01 Dec 2013 09:19:21 +0100

irker (2.1+dfsg-1) experimental; urgency=low

  * Merging upstream version 2.1+dfsg.
  * Adding patch to avoid rcopying removed logo file.
  * Renumbering patches.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 27 Nov 2013 07:04:08 +0100

irker (2.0+dfsg-1) experimental; urgency=low

  * Rewrapping init script.
  * Updating to standards version 3.9.5.
  * Merging upstream version 2.0+dfsg.
  * Dropping python-irc from depends, not required anymore.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 16 Nov 2013 14:29:36 +0100

irker (1.20+dfsg-5) experimental; urgency=low

  * Adding explicit depends to adduser (Closes: #722466).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 11 Sep 2013 15:45:58 +0200

irker (1.20+dfsg-4) experimental; urgency=low

  * Updating vcs fields.
  * Adding initscript.
  * Updating todo file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 09 Sep 2013 11:30:26 +0200

irker (1.20+dfsg-3) experimental; urgency=low

  * Adding vcs fields.
  * Wrapping control fields.
  * Adding manpage symlinks.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 17 Jul 2013 13:17:05 +0200

irker (1.20+dfsg-2) experimental; urgency=low

  [ Michael Stapelberg ]
  * Using dh-systemd for proper systemd-related maintscripts (Closes: #715252).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 12 Jul 2013 15:30:26 +0200

irker (1.20+dfsg-1) experimental; urgency=low

  * Merging upstream version 1.20+dfsg.
  * Rediffing abbrev-commit.patch.
  * Rediffing abbrev-gitweb.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 28 May 2013 15:07:01 +0200

irker (1.19+dfsg-1) experimental; urgency=low

  * Merging upstream version 1.19+dfsg.
  * Sorting targets in rules.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 16 May 2013 10:46:00 +0200

irker (1.18+dfsg-1) experimental; urgency=low

  * Merging upstream version 1.18+dfsg.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 18 Apr 2013 06:16:13 +0200
