## irker 2.12+dfsg

=== debian/changelog ===
irker (2.12+dfsg-1) unstable; urgency=medium

  * QA upload.
  * Update to upstream version 2.12 (Closes: #775027)

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 17 Jan 2015 14:25:09 +0000
