=== debian/control ===
Source: irker
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-systemd,
 pkg-config,
 python,
 systemd,
 xmlto,
Standards-Version: 3.9.5
Homepage: http://www.catb.org/esr/irker/
Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/irker.git
Vcs-Git: git://daniel-baumann.ch/git/debian/packages/irker.git

Package: irker
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 adduser,
Description: submission tools for IRC notifications
 irkerd is a specialized IRC client that runs as a daemon, allowing other
 programs to ship IRC notifications by sending JSON objects to a listening
 socket.
