## irker 2.17%2Bdfsg

=== debian/control ===
Source: irker
Section: utils
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Neil Muller <drnlmuller+debian@gmail.com>
Build-Depends:
 debhelper (>= 9),
 dh-systemd,
 pkg-config,
 python,
 systemd,
 xmlto,
 dh-python
Standards-Version: 3.9.7
Homepage: http://www.catb.org/esr/irker/
Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/irker/trunk/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/irker/trunk/

Package: irker
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 adduser,
Description: submission tools for IRC notifications
 irkerd is a specialized IRC client that runs as a daemon, allowing other
 programs to ship IRC notifications by sending JSON objects to a listening
 socket.
