## irker 2.17+dfsg

=== Makefile ===
--- 
+++ 
@@ -61,7 +61,7 @@
 PYLINTOPTS = --rcfile=/dev/null --reports=n \
 	--msg-template="{path}:{line}: [{msg_id}({symbol}), {obj}] {msg}" \
 	--dummy-variables-rgx='^_'
-SUPPRESSIONS = "C0103,C0111,C0301,C0302,C1001,R0201,R0902,R0903,R0912,R0913,R0914,R0915,E1101,W0142,W0201,W0212,W0621,W0702,W0703,W1201,F0401,E0611"
+SUPPRESSIONS = "C0103,C0111,C0301,C0302,C0330,C1001,R0201,R0902,R0903,R0912,R0913,R0914,R0915,E1101,W0142,W0201,W0212,W0621,W0702,W0703,W1201,F0401,E0611"
 pylint:
 	@pylint $(PYLINTOPTS) --disable=$(SUPPRESSIONS) irkerd
 	@pylint $(PYLINTOPTS) --disable=$(SUPPRESSIONS) irkerhook.py
@@ -109,5 +109,10 @@
 
 dist: irker-$(VERS).tar.gz irker-$(VERS).md5
 
-release: irker-$(VERS).tar.gz irker-$(VERS).md5 irkerd.html irk.html irkerhook.html install.html security.html hacking.html
+WEBDOCS = irkerd.html irk.html irkerhook.html install.html security.html hacking.html
+
+release: irker-$(VERS).tar.gz irker-$(VERS).md5 $(WEBDOCS)
 	shipper version=$(VERS) | sh -e -x
+
+refresh: $(WEBDOCS)
+	shipper -N -w version=$(VERS) | sh -e -x
