=== debian/changelog ===
irker (2.17+dfsg-1) unstable; urgency=low

  * Update to latest upstream release.
    - Adds a delay to reconnect attempts (Closes: #749650).
    - License changed to BSD-2-clause license.
  * Add manpage for the irkerhook-debian helper.
  * Add 0007-irkerhook-git.patch to describer irkerhook-git in the
    irkerhook manpage.
  * Drop 0002-abbrev-commit.patch, 0003-abbrev-gitweb.patch and
    0004-webview.patch, as these fixes have been incorporated
    upstream.
  * Change VCS-Browser field to use https instead of http.
  * Bump Standards-Version to 3.9.7 (no changes needed).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Tue, 15 Mar 2016 14:55:22 +0200

irker (2.13+dfsg-1) unstable; urgency=low

  * Adopt irker under the Python Applications Packaging Team umbrella
    (Closes: #756090).
  * Update to upstream version 2.13 (Closes: #793031).
  * Update years in copyright file.
  * Add a watch file.
  * Various lintian cleanups.
    - Add  missing stop levels to irker.init.
    - Fix adduser call in postinst.
    - Use BSD-3-clause as the copyright short name.
  * Don't remove the irker user on package removal, since it may still own
    files.
  * Add an Alias entry to the systemd unit so it recognises the SysV init
    script.
  * Add dh_python to Build-Depends.
  * Bump Standards-Version to 3.9.6 (no changes needed).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Tue, 19 Jan 2016 22:46:39 +0200
