=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
-
-%:
-	dh ${@} --with python2
 
 dfsg:
 	# no origin known and no source available
 	rm -f irker-logo.png
+
+%:
+	dh ${@} --parallel --with python2,systemd
 
 override_dh_auto_build:
 	DESTDIR="$(CURDIR)/debian/irker" dh_auto_build
