## irker 2.18%2Bdfsg

=== debian/changelog ===
irker (2.18+dfsg-2) unstable; urgency=low

  * Acknowledge Antoine Beaupré's NMU.
  * Add missing dependency on lsb-base (lintian warning).
  * Add IOError exception fix from upstream issue tracker.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Tue, 01 Nov 2016 13:11:44 +0200

irker (2.18+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * new patches to the .service file:
    * run daemon as the irker used (Closes: #832758)
    * properly import environment from /etc/defaults (Closes: #832322)

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 12 Sep 2016 11:59:26 -0400

irker (2.18+dfsg-1) unstable; urgency=low

  * Update to latest upstream release.
    - Adds support for specifying a template for irc
      messages (Closes: #824512).
  * Extend 0007-irkerhook-git.patch to describe the limitations of
    irkerhook-git in more detail.
  * Make irkerhook-git complain if no project or template has been
    configured.
  * Drop obsolete dh_builddeb compression override.
  * Bump Standards-Version to 3.9.8 (no changes needed).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Fri, 17 Jun 2016 12:53:36 +0200
