## irker 2.18+dfsg

=== debian/changelog ===
irker (2.18+dfsg-3) unstable; urgency=low

  * Migrate from SVN to git.
  * Add patch to fix irkerd under python 3 from upstream issue tracker.
  * Add patch to fix FTBFS due to Makefile copy and paste
    error (Closes: 864612).
  * Add patch so irkerhook.py runs under python 3 from upstream issue tracker.
  * Add irkerd.service updates from upstream repository.
    - Update Description.
    - Add Documentation links to the service file.
  * Fix some newer lintian warnings.
    - Don't use chown -R on installation.
    - Fix some spelling errors.
  * Add "Rules-Requires-Root:" field to debian/control.
    - Also bump Standards-Version to 4.1.5 (no further changes needed).
  * Update years in copyright file.
  * Change debhelper compatibility level to 11.
    - Bump minimum debhelper version required.
    - Remove obsolete dh-systemd dependency.
    - Update debian/rules accordingly.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Wed, 11 Jul 2018 14:43:05 +0200
