=== debian/control ===
Source: irker
Section: utils
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Neil Muller <drnlmuller+debian@gmail.com>
Build-Depends:
 debhelper (>= 11),
 pkg-config,
 python,
 systemd,
 xmlto,
 dh-python
Standards-Version: 4.1.5
Rules-Requires-Root: binary-targets
Homepage: http://www.catb.org/esr/irker/
Vcs-Browser: https://salsa.debian.org/python-team/applications/irker
Vcs-Git: https://salsa.debian.org/python-team/applications/irker.git

Package: irker
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 lsb-base,
 adduser,
Description: submission tools for IRC notifications
 irkerd is a specialized IRC client that runs as a daemon, allowing other
 programs to ship IRC notifications by sending JSON objects to a listening
 socket.
