=== debian/changelog ===
irker (2.19+dfsg-1) unstable; urgency=low

  [ Neil Muller ]
  * New upstream release.
  * Tweak autopkgtest setup steps to be a bit more robust.
  * Update watch file to current gitlab layout.
  * Fix watchfile to correctly mangle the version to the correct dfsg format.
  * Bump Standards-Version to 4.5.1.
  * Add 'Pre-Depends: ${misc:Pre-Depends}' as the generated debhelper scripts
    need that.
  * Rebase patches against new upstream and drop merged patches.
  * Import fixes from upstream so irkerhook works with mercurial and python 3
    (Closes: 981922).

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Tue, 16 Feb 2021 07:22:43 +0200

irker (2.18+dfsg-4) unstable; urgency=low

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Neil Muller ]
  * Rename 0011-Import-upstream-tweaks-to-irkerd.service.patch to
    0014-Import-upstream-tweaks-to-irkerd.service.patch to avoid duplicate
    patch numbers.
  * Switch to using python3 (Closes: 936746):
    - Add 0015-Update-irkerhook-documentation-to-python-3.patch to use python3
      in the manpage example.
    - Add 0016-Update-shebangs.patch to use python3 shebangs in the commands.
  * Add a simple autopkgtest for irkerd daemon.
  * Drop custom compression setting to make lintian happy.
  * Add a lintian override because lintian misses our init.d file.
  * Update years in copyright file.
  * Bump Standards-Version to 4.4.0 (no further changes needed).

  [ Jonathan Carter ]
  * Team upload
  * Prepare upload to unstable
  * Fix email address in debian/copyright: s/debain/debian/g

 -- Jonathan Carter <jcc@debian.org>  Wed, 18 Sep 2019 17:40:43 +0200
