=== debian/control ===
Source: irker
Section: utils
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Neil Muller <drnlmuller+debian@gmail.com>
Build-Depends:
 debhelper-compat (= 12),
 pkg-config,
 python3,
 systemd,
 xmlto,
 dh-python
Standards-Version: 4.5.1
Rules-Requires-Root: binary-targets
Homepage: http://www.catb.org/esr/irker/
Vcs-Browser: https://salsa.debian.org/python-team/packages/irker
Vcs-Git: https://salsa.debian.org/python-team/packages/irker.git

Package: irker
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 lsb-base,
 adduser,
Pre-Depends: ${misc:Pre-Depends}
Description: submission tools for IRC notifications
 irkerd is a specialized IRC client that runs as a daemon, allowing other
 programs to ship IRC notifications by sending JSON objects to a listening
 socket.
