=== debian/tests/control ===
Tests: test-simple
Depends: irker, python3-irc
Restrictions: isolation-container
