=== debian/changelog ===
irker (2.23+dfsg-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Neil Muller ]
  * New upstream.
    - Includes fixes for python 3.11 deprecations.
  * Drop mercurial patches that were previously backported to 2.19.
  * Update years in debian/copyright.
  * Drop lsb-base dependency, as that is no longer needed.
  * Update standards version to 4.6.2, no changes needed.
  * Add simple irkerhook function tests to autopkgtests.
  * Add patch to fix syntax error in shipped irkerhook.
  * Add missing needs-root to debian/tests/control .

 -- Neil Muller <drnlmuller+debian@gmail.com>  Tue, 14 Feb 2023 16:37:08 +0200
