=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Neil Muller <drnlmuller+debian@gmail.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  pkg-config,
  python3,
  systemd,
  xmlto,
  dh-python
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: binary-targets
 Homepage: http://www.catb.org/esr/irker/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/irker
@@ -21,7 +21,6 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- lsb-base,
  adduser,
 Pre-Depends: ${misc:Pre-Depends}
 Description: submission tools for IRC notifications
