=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	rm -f irker-logo.png
 
 %:
-	dh ${@} --with python2
+	dh ${@} --with python3
 
 override_dh_auto_build:
 	DESTDIR="$(CURDIR)/debian/irker" dh_auto_build
